###############################################################################
###############################################################################
##
##  Copyright (C) 2004 Red Hat, Inc.  All rights reserved.
##
##  This copyrighted material is made available to anyone wishing to use,
##  modify, copy, or redistribute it subject to the terms and conditions
##  of the GNU General Public License v.2.
##
###############################################################################
###############################################################################
%define vers 6
%define rel 1-pre6

Name: GFS
Version: %{vers}
Release: %{rel}
License: GPL
Group: System Environment/Kernel
Summary: GFS - The Global File System
BuildRequires: GFS-kernheaders >= 2.6.9
BuildRequires: iddev-devel

Source0: gfs-%{version}-%{release}.tar.gz

BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
GFS - The Global File System

%prep
%setup -q -n gfs-%{version}-%{release}

%build
./configure --mandir=%{_mandir}
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
/sbin
%doc
%{_mandir}


%changelog
* Sat Aug 14 2004 Jon Brassow <jbrassow@redhat.com> 
- various bug fixes (new upstream sources)
* Thu Jun 17 2004 Jon Brassow <jbrassow@redhat.com> 
- Initial build.


